# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Thu Jul 22 20:38:54 2021
# ------------------------------------------------

package:
  name: fastavro
  version: 1.4.4
source:
  sha256: 16fcc82844913804b05f28481972b850580ff3103b48f36c021d3b99019f9e3f
  url: https://pypi.io/packages/source/f/fastavro/fastavro-1.4.4.tar.gz
build:
  entry_points:
    - fastavro = fastavro.__main__:main
  number: '0'
  script:
    - export FASTAVRO_USE_CYTHON=1
    - /home/conda/feedstock_root/build_artifacts/fastavro_1626986375513/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
      -m pip install . --no-deps -vv
  string: py38h497a2fe_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_1
    - binutils_linux-64 2.36 hf3e587d_32
    - gcc_impl_linux-64 9.3.0 h70c0ae5_19
    - gcc_linux-64 9.3.0 hf25ea35_32
    - kernel-headers_linux-64 2.6.32 he073ed8_14
    - ld_impl_linux-64 2.36.1 hea4e1c9_1
    - libgcc-devel_linux-64 9.3.0 h7864c58_19
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - sysroot_linux-64 2.12 he073ed8_14
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.5.30 ha878542_0
    - certifi 2021.5.30 py38h578d9bd_0
    - cython 0.29.24 py38h709712a_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_1
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - pip 21.1.3 pyhd8ed1ab_0
    - python 3.8.10 h49503c6_1_cpython
    - python_abi 3.8 2_cp38
    - readline 8.1 h46c0cb4_0
    - setuptools 49.6.0 py38h578d9bd_3
    - sqlite 3.36.0 h9cd32fc_0
    - tk 8.6.10 h21135ba_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - libgcc-ng >=9.3.0
    - python >=3.8,<3.9.0a0
    - python_abi 3.8.* *_cp38
    - pytz
test:
  imports:
    - fastavro
  requires:
    - flake8
    - nose
about:
  dev_url: https://github.com/fastavro/fastavro
  home: https://github.com/fastavro/fastavro
  license: MIT
  license_file: LICENSE
  summary: Fast read/write of AVRO files
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - cpcloud
    - mariusvniekerk
    - scottbelden
    - tebeka
